Intranet - New - Bug #6189

Home page --> Login with admin --> People directory --> if very first select "all" filter, after that
search vikas Dubey then all people's image is getting disappear

03/20/2023 03:49 PM - Mohd Irfan

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if very first select "all" filter, after that search vikas Dubey then all people's image is getting disappear

See attached screenshot:
History

#1 - 03/28/2023 01:26 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/29/2023 12:53 PM - Mohd Irfan

- File clipboard-202303291253-vs8ic.png added
- Status changed from Resolved to Closed
Fixed
